Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Please note that DKMS requires a working build environment. This is because the Lustre client kernel modules must be built against the running kernel. If this requirement is not suitable for a particular site's environment, then non-DKMS client packages for specific kernels may be obtained from Whamcloud.

IMPORTANT NOTE: If encryption support was enabled when the filesystem was created, then this client setup tool MUST be used to configure the clients. Manual configuration of IPSec is not supported.

...